@font-face {
    font-family: 'Lato-Bold';
    src: url('../fonts/Lato-Bold.eot'); /* IE9 Compat Modes */
    src: url('../fonts/Lato-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/Lato-Bold.woff') format('woff'), /* Modern Browsers */
		 url('../fonts/Lato-Bold.woff2') format('woff2'),
         url('../fonts/Lato-Bold.ttf') format('truetype'), 
		 url('../fonts/Lato-Bold.svg#hensaregular') format('svg');
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

@font-face {
    font-family: 'Lato-Regular';
    src: url('../fonts/Lato-Regular.eot'); /* IE9 Compat Modes */
    src: url('../fonts/Lato-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/Lato-Regular.woff') format('woff'), /* Modern Browsers */
		 url('../fonts/Lato-Regular.woff2') format('woff2'),
         url('../fonts/Lato-Regular.ttf') format('truetype'), 
		 url('../fonts/Lato-Regular.svg#hensaregular') format('svg');
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

@font-face {
    font-family: 'Oswald-Bold';
    src: url('../fonts/Oswald-Bold.eot'); /* IE9 Compat Modes */
    src: url('../fonts/Oswald-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/Oswald-Bold.woff') format('woff'), /* Modern Browsers */
		 url('../fonts/Oswald-Bold.woff2') format('woff2'),
         url('../fonts/Oswald-Bold.ttf') format('truetype'), 
		 url('../fonts/Oswald-Bold.svg#hensaregular') format('svg');
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

@font-face {
    font-family: 'Oswald-DemiBold';
    src: url('../fonts/Oswald-DemiBold.eot'); /* IE9 Compat Modes */
    src: url('../fonts/Oswald-DemiBold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/Oswald-DemiBold.woff') format('woff'), /* Modern Browsers */
		 url('../fonts/Oswald-DemiBold.woff2') format('woff2'),
         url('../fonts/Oswald-DemiBold.ttf') format('truetype'), 
		 url('../fonts/Oswald-DemiBold.svg#hensaregular') format('svg');
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

@font-face {
    font-family: 'Oswald-Regular';
    src: url('../fonts/Oswald-Regular.eot'); /* IE9 Compat Modes */
    src: url('../fonts/Oswald-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/Oswald-Regular.woff') format('woff'), /* Modern Browsers */
         url('../fonts/Oswald-Regular.woff2') format('woff2'),
         url('../fonts/Oswald-Regular.ttf') format('truetype'), 
         url('../fonts/Oswald-Regular.svg#hensaregular') format('svg');
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

html, body, div, span, applet, object, iframe,  
h1, h2, h3, h4, h5, h6, p, blockquote, pre,  
a, abbr, acronym, address, big, cite, code,  
del, dfn, em, font, img, ins, kbd, q, s, samp,  
small, strike, strong, sub, sup, tt, var,  
b, u, i, center,  
dl, dt, dd, ol, ul, li,  
fieldset, form, label, legend,  
table, caption, tbody, tfoot, thead, tr, th, td {  
	margin: 0;  
	padding: 0;  
	border: 0;  
	outline: 0;  
	font-size: 100%;  
	vertical-align: baselinebaseline;  
	background: transparent;  
}

body {
	margin: 0; 
	padding: 0px;
	width: 100%;
	overflow-x:hidden;
	font-family: 'Lato-Regular', Verdana, Geneva, sans-serif;
  	color: #231F20;
  	letter-spacing: 1px;
}

html {
    width: 100%;
    height: 100%;
}
ol, ul {  
	list-style: none;  
}  
blockquote, q {  
	quotes: none;  
}  
blockquote:before, blockquote:after,  
q:before, q:after {  
	content: '';  
}  
  
:focus {  
	outline: 0;  
}  

.row:before, .row:after {display: none;}
  
table {  
	border-collapse: collapse;  
	border-spacing: 0;  
}

a{
    color: inherit;
}

a:hover{
    color: inherit;
    text-decoration: none;
}

.none{
    display: none;
}

.nomargin{
    margin: 0;
}

.nopadding{
    padding: 0;
}

.ekko-lightbox-nav-overlay a{
    opacity: 1;
}

.img-certificacao{
    padding: 0 20px;
}

.col-md-2 .img-certificacao{
    padding: 0 14px;
}

hr{
    width: 40px;
    border-top: 2px solid rgba(255,255,255,1);
    margin: 20px auto;
}

hr.blue{
    border-top: 2px solid rgba(4,46,73,1);
}

.hrtitulo{
    margin-top: 35px;
    margin-bottom: 35px;
}

.hrcontactos{
    margin: 20px 0;
}

hr.hrtransparent{
    border-top: 2px solid transparent;
}

.two-columns{
    column-count: 2;
    column-gap: 40px;
}

#button-parallax{
    position: relative;
    font-family: Lato-Bold;
    font-size: 12px;
    color: #fff;
    border: solid 2px #fff;
    border-radius: 0;
    padding: 10px 15px;
    display: inline-block;
    left: 50%;    
    top: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
}

#button-parallax:hover{
    cursor: pointer;
    background: #fff;
    color: #042e49;
}

h1, h2, h3, h4{
    font-family: Oswald-Bold;
    color: #042e49;
    text-transform: uppercase;
}

h1{
    font-size: 32px;
    line-height: 28px;
    text-align: center;
}

h2{
    font-size: 18px;
    line-height: 20px;
}

h3{
    font-size: 18px;
}

h4{
    font-size: 14px;
}

p{
    font-size: 14px;
    text-align: justify;
}

#loading{
    width:100%;
    height:100%;
    position:fixed;
    background-color:#fff;
    z-index:100000;
    left:0;
    overflow:hidden;
}

#subloading{
    position: fixed;
    top: 50%;
    left: 50%;
    z-index: 1;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
}

.container-fluid{
    padding-left: 60px;
    padding-right: 60px;
}

.img-fluid{
    width: 100%;
    pointer-events: none;
}

.width50{
    width: 50%;
    float: left;
    text-align: center;
}

.btn_ver{
    margin-top: 10px;
    margin-bottom: 20px;
}

.block{
    display: block;
}

.btn{
    font-family: Lato-Bold;
    font-size: 12px;
    color: #042e49;
    border: solid 2px #042e49;
    border-radius: 0;
    padding: 10px 15px;
}

.btn:hover{
    background-color: #042e49;
    color: #fff;
    cursor: pointer;
}

.space{
    height: 20px;
}

.oswald-regular{
    font-family: Oswald-Regular;
}

.center{
    text-align: center;
}

.left{
    text-align: left;
}

.justify{
    text-align: justify;
}

.right{
    text-align: right;
}

#header-home{
	background-color: rgba(0, 0, 0, 0);
    background-image: url(../images/bg-home0.jpg);
    transition: background-image 1s cubic-bezier(.44,.75,.38,.73);
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-position: center top;
    width: 100%;
    min-height: 667px;
    font-family: 'Oswald-DemiBold';
    color: #fff;
    font-size: 18px;
    text-transform: uppercase;
    position: relative;
}

#header-page{
    background-color: rgba(0, 0, 0, 0);
    background-image: url(../images/bg-page.jpg);
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-position: center top;
    width: 100%;
    min-height: 247px;
    font-family: 'Oswald-DemiBold';
    color: #fff;
    font-size: 18px;
    text-transform: uppercase;
    position: relative;
}

.navbar-expand-lg .navbar-nav .nav-link{
    padding-right: 5px;
    padding-left: 5px;
}

.nav-link{
    color: #fff;
    font-size: 15px;
}

.navbar-light .navbar-nav .nav-link:hover{
	text-decoration: underline;
}

.dropdown-menu{
    min-width: inherit;
    font-size: 15px;
}

.dropdown-item{
    padding: .25rem 1rem;
}

.caption{
	text-indent: -5000px;
}

#texto-home{
    position: absolute;
    width: 40%;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
	font-family: 'Oswald-Bold';
	font-size: 40px;
    line-height: 50px;
	text-align: center;
}

.arrow:hover{
    cursor: pointer;
    opacity: 0.5;
}

#arrow-left-home{
    position: absolute;
    left: 60px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
}

#arrow-right-home{
    position: absolute;
    right: 60px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
}

.section-gray{
    background-color: rgba(190,191,192,0.2);
    padding: 70px 0;
}

.section-white{
    padding: 70px 0;
    background-color: #fff; 
}

.section-blue{
    padding: 70px 0;
    background-color: #042e49;
}

#section-areas-home{
    padding: 20px 0 70px 0;
}

#areas-home-navigation{
    text-align: right;
    margin-bottom: 20px;
}

#section-portefolio{
    padding: 70px 0 30px 0;
}

figure {
    overflow: hidden;
    margin-bottom: 0;
}

.post-slide figure img {
    -webkit-transform: scale(1);
    transform: scale(1);
    -webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}

.post-slide:hover figure img {
    -webkit-transform: scale(1.3);
    transform: scale(1.3);
    -webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}

.noticia-home figure img {
    -webkit-transform: scale(1);
    transform: scale(1);
    -webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}

.noticia-home:hover figure img {
    -webkit-transform: scale(1.3);
    transform: scale(1.3);
    -webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}

.noticia-div figure img {
    -webkit-transform: scale(1);
    transform: scale(1);
    -webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}

.noticia-div:hover figure img {
    -webkit-transform: scale(1.3);
    transform: scale(1.3);
    -webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}

.atividade-home{
    background: rgba(190,191,192,0.1);
    padding: 20px 0;
    text-align: center;
}

.modal-title{
    text-transform: uppercase;
}

.marginbottom{
    margin-bottom: 40px;
}

.ler-mais{
    display: inline-block;
    font-family: Oswald-Bold;
    font-size: 14px;
    line-height: 12px;
    text-transform: uppercase;
    color: #042e49;
}

.ler-mais:hover{
    opacity: 0.5;
}

#clients-slider{
    text-align: center;
}

#duvida{
    color: #fff;
}

#duvida a{
    color: #fff;
    text-decoration: underline;
}

#duvida a:hover{
    opacity: 0.5;
}

#section-contactos p{
    font-size: 12px;
    line-height: 12px;
}

#section-contactos h2{
    font-size: 23px;
}

#termos-footer{
    font-size: 12px;
    text-align: right;
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
}

#termos-footer a:hover{
    opacity: 0.5;
}

#barra-abe{
    background-color: #042e49;
    text-align: center;
}

.white-bg{
    background: #fff;
}

#parallax-empresa{
    background-image: url(../images/parallax.jpg);
    height: 400px;
    background-position: 0 100%;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    width: 100%;
    position: relative;
}

#ul-politica-qualidade{
    list-style: inherit;
    padding-left: 25px;
}

#ul-politica-qualidade li{
    text-align: justify;
}

#politica-qualidade{
    position: absolute;
    bottom: 70px;
}

button:focus{
    outline: none;
}

#logo-cicap:hover{
    opacity: 0.5;
}

.margin-40{
    margin-bottom: -40px;
}

.div-area-negocio{
    padding-bottom: 20px;
    background:#042e49;
    margin-top: 40px;
}

.div-area-negocio figure img {
    -webkit-transform: scale(1);
    transform: scale(1);
    -webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}

.div-area-negocio:hover figure img {
    -webkit-transform: scale(1.3);
    transform: scale(1.3);
    -webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}

.div-area-negocio p{
    font-family: Lato-Regular;
    text-align: center;
    font-size: 12px;
    line-height:12px;
    color:#fff;
    padding:0px 15px;
}

.div-area-negocio h3{
    color: #fff;
    margin: 20px 0;
    text-transform: uppercase;
    font-family: Oswald-Bold;
    font-size: 18px;
    text-align: center;
}

.btn-voltar:hover{
    opacity: 0.5;
}

.opacity:hover{
    opacity: 0.5;
}

.margin-30{
    margin-bottom: -30px;
}

.margin-70{
    margin-bottom: -70px;
}

.cliente-img{
    margin-top: 70px;
}

.bold{
    font-family: Lato-Bold;
}

#section-clientes p{
    font-size: 10px;
    text-align: center;
}

form{
    width: 100%;
}

textarea{
    resize: none;
}

.text-muted{
    display: none;
}

.sharethis-inline-share-buttons{
    text-align: left!important;
}

#gmap{
    position: relative!important;
    width: 100%;
    height: 350px;
}

.aviso-cookies{width:100%;background:#000;padding:10px;color:#fff;font-size:12px;z-index:100;text-align:center;position: fixed;bottom: 0;}
.aviso-cookies a{color:#fff;text-decoration:underline;}
.aviso-cookies a:hover{text-decoration:underline;}
.close-barra{color:#fff;font-size:13px;cursor:pointer;margin-left:5px;text-decoration:none !important;}

@media (max-width: 1200px){
    #section-contactos h2{
        font-size: 18px;
    }
}

@media (max-width: 1025px){
    #header-page{
        background: none;
        min-height: auto;
    }
}

@media (max-width: 991px){
    .navbar{
        background: #fff!important;
    }

    .two-columns{
        column-count: 1;
        column-gap: 0;
    }

    .space-mobile {
        height: 20px;
    }

    .nav-link{
        color: #000!important;
        font-size: 12px;
        padding: 0.2rem 1rem;
    }

    .navbar-light .navbar-toggler-icon{
        background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(0, 0, 0, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E")!important;
    }

    #texto-home{
        font-size: 20px;
        line-height: 22px;
        width: 70%;
    }

    #arrow-left-home{
        left: 20px;
    }

    #arrow-right-home{
        right: 20px;
    }

    #section-contactos p {
        font-size: 9px;
        line-height: 10px;
    }

    #section-contactos h2 {
        font-size: 12px;
        line-height: 14px;
    }

    .div-area-negocio h3{
        font-size: 12px;
    }

    h3 {
        font-size: 16px;
    }
}

@media (max-width: 767px){
    .noticia-div{
        text-align: center;
    }
    .atividade-home{
        margin-bottom: 40px;
    }

    .atividade-home-mobile-last{
        margin-bottom: 0px;
    }

    .noticia-home{
        margin-bottom: 40px;
        text-align: center;
    }

    #contact_form{
        text-align: center;
    }

    .form-check-label{
        text-align: left;
    }

    .noticia-detalhe{
        text-align: center;
    }

    #st-1{
        text-align: center!important;
    }

    .noticia-home-mobile-last{
        margin-bottom: 0px;
    }

    h3{
        font-size: 18px;
    }

    h1{
        font-size: 30px;
    }

    #section-contactos h2{
        font-size: 18px;
    }

    .margin-bottom-footer{
        margin-bottom: 40px;
    }

    .nonefooter{
        display: none;
    }

    #section-contactos p {
        font-size: 12px;
        line-height: 12px;
    }

    .div-compete{
        text-align: center;
    }

    #termos-footer{
        display: none;
    }

    .certificado-margin-bottom{
        margin-bottom: 40px;
    }

    .div-area-negocio{
        max-width: 277px;
        margin: 0 auto;
        margin-top: 40px;
    }

    .foto-noticia{
        margin-top: 40px;
    }

    .margin-contactos{
        margin-bottom: 40px;
    }

    #section-contactos{
        text-align: center;
    }

    .hrcontactos{
        margin: 20px auto;
    }

    #section-contactos .left{
        text-align: center;
    }
}

@media (max-width: 600px){
    .container-fluid {
        padding-left: 15px;
        padding-right: 15px;
    }
}

@media (max-width: 481px){
    h1 {
        font-size: 26px;
    }
}

@media (max-width: 407px){
    .div-compete img{
        max-width: 100%;
    }
}